@charset "utf-8";
.industry{float:left;width:100%;background: repeat-x;}
.industry_1{float:left; height:332px; width:100%;background: center center no-repeat;}
.industry_1 b{float:left; margin-left:360px; margin-top:205px; height:25px; line-height:25px; font-size:18px; color:#e95515; font-weight:bold;}
.industry_1 i{ float:left; margin-top:265px; margin-left:-200px;}
.industry_1 i:hover{opacity:0.7;filter:alpha(opacity=70);}

.industry_2{float:left;width:100%;}
.industry_2 ul{float:left; width:100%;}
.industry_2 li{float:left;border-bottom: 1px solid #d7d7d7; width:100%; margin-top:40px; padding-bottom:30px;}
.industry_2 .li_1l{ float:left; width:440px; margin-top:30px;}
.industry_2 .li_1l h3{ float:left;color:#f2469c; width:100%; font-size:26px; font-weight:bold;}
.industry_2 .li_1l p {float:left; width:100%; line-height:25px; font-size:14px; text-indent:2em; margin-top:5px;}
.industry_2 .li_1lt{float:left; width:100%; font-size:18px; font-weight:bold;letter-spacing:1px; margin-top:15px;}
.industry_2 .li_1lt1{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#d74a36; color:#FFF;}
.industry_2 .li_1lt2{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#3bcd9c; color:#FFF; margin-left:1px;}
.industry_2 .li_1lt3{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#3b96cd; color:#FFF;margin-left:1px;}
.industry_2 .li_1lt4{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#da8034; color:#FFF; margin-top:1px;}
.industry_2 .li_1lt5{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#94d636; color:#FFF;margin-left:1px;margin-top:1px;}
.industry_2 .li_1lt6{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#d3da32; color:#FFF;margin-left:1px;margin-top:1px;}
.industry_2 .li_r1{float:left; margin-left:150px;}

.industry_2 .li_l2{float:left; margin-left:50px;}
.industry_2 .li_r2{ float:left; width:440px; margin-top:30px;margin-left:140px;}
.industry_2 .li_r2 h3{ float:left;color:#f2469c; width:100%; font-size:26px; font-weight:bold;}
.industry_2 .li_r2 p {float:left; width:100%; line-height:25px; font-size:14px; text-indent:2em; margin-top:5px;}
.industry_2 .li_r2t{float:left; width:100%; font-size:18px; font-weight:bold;letter-spacing:1px; margin-top:15px;}
.industry_2 .li_r2t1{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#d74a36; color:#FFF;}
.industry_2 .li_r2t2{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#3bcd9c; color:#FFF; margin-left:1px;}
.industry_2 .li_r2t3{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#3b96cd; color:#FFF;margin-left:1px;}
.industry_2 .li_r2t4{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#da8034; color:#FFF; margin-top:1px;}
.industry_2 .li_r2t5{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#94d636; color:#FFF;margin-left:1px;margin-top:1px;}
.industry_2 .li_r2t6{float:left; width:145px; height:33px; line-height:33px; text-align:center; background:#d3da32; color:#FFF;margin-left:1px;margin-top:1px;}